<?xml version="1.0" encoding="UTF-8"?>
<!--#======================================================================= -->
<!--# Copyright (c) 2011, 2016 - Loetz GmbH&Co.KG (69115 Heidelberg, Germany). -->
<!--# All rights reserved. This program and the accompanying materials -->
<!--# are made available under the terms of the Eclipse Public License 2.0  -->
<!--# which accompanies this distribution, and is available at -->
<!--# https://www.eclipse.org/legal/epl-2.0/    -->
<!--#                                           -->
<!--# SPDX-License-Identifier: EPL-2.0          -->
<!--# -->
<!--# Contributors: -->
<!--# Christophe Loetz (Loetz GmbH&Co.KG) - initial API and implementation -->
<!--#======================================================================= -->
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>org.eclipse.osbp.dependencies</groupId>
        <artifactId>org.eclipse.osbp.dependencies</artifactId>
        <version>0.9.0-SNAPSHOT</version>
    </parent>

    <artifactId>org.eclipse.osbp.dependencies.feature.h2</artifactId>
    <packaging>eclipse-feature</packaging>


    <repositories>
        <repository>
            <id>Gemini DBaccess</id>
            <url>http://download.eclipse.org/gemini/updates/dbaccess/1.1.0</url>
            <layout>p2</layout>
        </repository>
    </repositories>


    <dependencies>
    	<!-- CQ: not needed, it is an Eclipse bundle -->
        <dependency>
            <groupId>org.eclipse.gemini</groupId>
            <artifactId>org.eclipse.gemini.dbaccess.h2</artifactId>
            <version>1.1.0.RELEASE</version>
        </dependency>
        
        <!-- CQ: https://dev.eclipse.org/ipzilla/show_bug.cgi?id=12748 -->
        <!-- artifactId: org.h2 --> 
        <!-- version: 1.3.168.v201212121212.jar Orbit version -->
        
		<!-- CQ: https://dev.eclipse.org/ipzilla/show_bug.cgi?id=12872 -->
        <dependency>
            <groupId>org.ops4j.pax.jdbc</groupId>
            <artifactId>pax-jdbc-h2</artifactId>
            <version>0.4.0</version>
        </dependency>
    </dependencies>
</project>
